Subject: GA-DIGEST V1 #1283
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, June 19 2002          Volume 01 : Number 1283

----------------------------------------------------------------------

Date: Tue, 18 Jun 2002 21:52:59 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLSproposal

Jeff, No one can protect everyone from everything.

The highjackers are in the news, so we are focused on a Military
presence and increased security in the airports.  People have a
tendency to zero-in on the negatives.  Let's face it, you being a
Military person, would you have attacked where they focused their
strength?  I guess you are probably smarter than that.  I'd bet they
are, too.

Conversely, if a major decrease in crime is in the news, we aren't,
and should not be, focused on decreasing the head count in the Police
Force.

It is a balancing act, just like the Constitution.

When the pendulum swings too much to one side, it generally swings
back to the other side.  The downside is the amount of freedom that's
been lost for the people during all of the swinging.  That's the
danger and the reason I advocate an even keel.  When we go overboard
in our righteousness, we lose the big picture of individual freedom.

I know this is exaggerating this thread, but is there someway we can
figure out a way that I'm not in the IRS's WhoIs database?  You might
be able to convince me to cross the isle to your side. :-)

Thanks,

Tuesday, June 18, 2002, 10:11:19 PM, Jeff Williams <[email-masked]> wrote:
JW> Michael and all stakeholders of interested parties,

JW> Micheal Sherrill wrote:

>> Whew.  There is a lot of pretzel logic and skewed information in your response below.  I will attempt to answer each argument in order.
>> 1.  The Whois database is not a rich resource for SPAMers.

JW>   And where and how do you come to this questionable conclusion when
JW> a number of already self admitted spammers openly state that they
JW> frequently use the Whois database for gathering E-Mail addresses
JW> for marketing purposes?

>> I would think that most SPAMers get email addresses from online discussions (just like this one) or postings to Web sites.

JW>   Indeed this is yet another source.  However it is not near a good or easily
JW> gleanable source(s) for E-Mail addresses for UCE Spam purposes..

>>
>> 2.  Why the reluctance to provide your home address for a domain name?

JW>   Barbara answered that question already in her comments below.  Did
JW> you not read her response in it entirety?

>> You have already done so for your telephone, TV cable connection, bank account, driver’s license, mortgage (which is public information at the County Recorder’s office), charge cards, newspaper
>> delivery, and to register your children for school.

JW>   No "I" haven't, and I doubt, but do not know if Barbara has.  To my knowledge,
JW> and at least in both California, Texas, and 14 other states in the US, for a drivers
JW> license no physical address is necessary or required.  For a mortgage, as
JW> lending laws also do not require you to provide your physical address under
JW> the fir lending act.  In addition most schools, even private schools do not
JW> require, and in most US states cannot require you to provide a physical address
JW> to register your children in that school.   I also have two credit cards that
JW> do not list or have my physical address home address in any fashion
JW> as well.  Hence, Michael, as we have gone over before on this very
JW> At-Large forum a few weeks back now, your contention here in response
JW> to Barbara does not ring quite accurate...

>> You are easily found, Barbara, already.  For approximately $25 I can get an enormous amount of information about you from any credit reporting agency such as Experian or Equifax.

JW>   Go ahead and try to do that.  If I or Barbara, in this case find out that
JW> you have made such an attempt, we could file a court action of invasion
JW> of privacy.

>>  For a few dollars more I could go to http://www.lexis-nexis.com and found more stuff than I, perhaps, want to know about you.

JW>   Again go ahead and try that Michael, and you will likely find yourself in some
JW> very hot water.  Lexis-Nexis, of which I am a member, has been sued
JW> successfully for releasing opt-out credit information without the expressed
JW> written consent of the individual which that information was requested
JW> a number of times and forced to make restitution accordingly.  Check
JW> Google on that for yourself for just the more recent cases...

>>
>> 3.  You point to one child’s URL and state that obviously there are quite a few out there.  I do not think so.  I find a lot of children’s Web sites that are commercial but, after using several
>> search engines, could not find another private one.  I am sure there are others but not quite a few.  In any case, I would not feel comfortable purchasing a URL for my child’s personal use.  There
>> are already other methods to get him online without a Whois of his home address.

JW>   Ok than, why are you advocating and clearly inaccurately stating that there
JW> should be no problem with providing a persons home physical address?

>>
>> 4.  Stalkers are not nice, I agree.  However, most do not use the Whois nor the Department of Motor Vehicles to find children.

JW>   Agreed.  But more and more according the the FBI NIPC are doing so...
JW> Hence the very real concern.

>>  They follow them home from school.  So, should we stop stalkers by closing the schools?  Again, if parents are concerned about privacy they should go through a Web host.

JW>   Some Web Hosts do a fairly good job, but many more do not.  Earthlink
JW> for instance does a fairly good job.  However Verisign does not.  In any
JW> event this part of your argument does not logically follow and therefore
JW> is not germane to your conclusion...

>> Relating some isolated and rare instances of information abuse is a scare tactic and is not necessarily relevant to the topic.

JW>   If they were just rare instances, this would of course be an accurate
JW> evaluation of statement.  Unfortunately they are no longer rare, and
JW> are on the increase.

>>  For instance, just a few months ago a handful of men abused the freedom of our skies by flying some airliners into some buildings.  Does that make jet planes the culprit?

JW>   No, it makes the lack of adequate security a culprit, of course.  Hence
JW> Barbaras argument that listing someone Home physical address in the
JW> Whois database in order to register a Domain Name and the present
JW> legislation considering not doing so a felony is in effect using a facility,
JW> such a Whois as a tool for terrorists, stalkers, and Spammers
JW> much easier...

>>  Should we shut down the airlines because of this abuse?
>> 5.  How do you equate free speech with Whois?  Your logic gets very fuzzy at the last.  Clark Kerr was maligned by the FBI and by Ronald Regan while he was California’s governor.  In fact, it was
>> precisely the fight for openness called the Freedom of Information Act that brought the files to the light of day.  If people want to talk about the abuses of government they should do so out in
>> the open to make it as available to as many people as possible.  Just as much as we demand that the government be open.  It reduces abuse.  If you want to hide yourself, do your protesting via a
>> remailer.  But, I would bet that less people will pay attention.
>>
>> Overall, I think that the Whois is a necessary part of the Internet.  We are all using everybody else’s equipment for communication.  If someone abuses that privilege then we should be able to
>> know how to find them.
>>
>> Regards,
>>
>> Micheal Sherrill
>>
>> ---------- Original Message ----------------------------------
>> From: Barbara Simons <[email-masked]>
>> Date:  Tue, 18 Jun 2002 00:15:53 -0700
>>
>> If you are opposed to spammers, then I would think that you would be really
>> upset with the whois database, which is a rich resource indeed for spammers.
>>
>> Information about where I live has nothing to do with openness or the lack
>> thereof.  I am quite happy to have my email address made available (but not
>> to spammers - I wish).  But surely you would not accuse me of a lack of
>> openness if I were to refuse to provide my home address to the world in
>> order to obtain my own domain name.  (It is entirely reasonable, by
>> contrast, to require that I provide an accurate technical contact).
>>
>> I have no idea how many children have their own domain names, but there are
>> obviously quite a few.  You might want to check out Chris Van Allen, whose
>> dad gave him the domain name pokey.org several years ago.  Chris became
>> somewhat famous when he was sent a cease and desist order by the Prema Toy
>> Co., the company that manufactures Gumby.  You can read about Chris'
>> adventures at www.pokey.org.
>>
>> To state the obvious, if a child has a website that has been purchased by
>> that child's parent, and if the parent is required to provide his or her
>> home address, most folks will be able to infer the address of the child.
>>
>> Many parents seem to believe that information about their children should
>> not be posted for anyone in the world to view.  Many adults feel the same
>> about their own information.
>>
>> You might have made a similar argument about drivers' license records being
>> held by the California Dept of Motor Vehicles.  That information was open,
>> and as a result a young women's home address was located by a stalker, and
>> she was murdered.  I have heard about a woman who was stalked based on her
>> whois information, but I'm afraid I can't give you a reference for that.
>> Maybe someone else on one of these lists can.
>>
>> As far as political speech goes, I'm sure you are aware of countries and
>> times during which criticism of one's government can be life threatening.
>> And you don't have to go outside the US to find multiple examples of abuses
>> and harassment of law abiding citizens by some law enforcement agencies.  If
>> you have not been following the most recent revelations about the FBI and
>> its obsession with UC Berkeley, the Free Speech Movement, and Clark Kerr,
>> the then President of the University of California, I shall be happy to
>> forward to you a very detailed set of articles published a couple of weeks
>> ago in the San Francisco Chronicle.  If the '60s are ancient history for
>> you, there are recent abuses by the LA Police Department, including the
>> framing of innocent people, that date back only a few years.  I can send you
>> some references for those as well.
>>
>> Openness does not mean that we must relinquish all notions of privacy if we
>> are to own a domain name.  Rather than forcing people to provide information
>> about where they are located, Congress should be requiring ICANN to
>> institute meaningful privacy protections on the whois database.  Maybe then
>> we could discuss whether or not the domain name owner's personal information
>> should be provided.
>>
>> Barbara
>>
>> P.S.  The early incarnation of the Internet, ARPANET, was about maintaining
>> communications after a devastating event such as the dropping of nuclear
>> weapons on the US.  It was *not* about openness, nor was it about commerce.
>> The openness that you and I both cherish came into being because of the
>> small clique of researchers and academics who were the original ARPANET
>> users.  I share your desire to maintain that openness and to prevent the
>> Internet from being regulated and restricted to the point that it becomes a
>> jazzed up Home Shopping Channel.  If the Internet is to continue to be the
>> open communications channel that it has become, then it is critical that
>> people have the ability to speak without fearing that everything they say
>> and do can be monitored.
>>
>> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
>>
>> > Wait a minute.  I am all for protecting abused wives, children, and those
>> > seeking political asylum.  But, what does this have to do with the Whois
>> > function?  I agree that perhaps a felony conviction for a first time offense
>> > is harsh but please do not forget what this Internet was, and is all about,
>> > openness.  At this time this (openness) is being clogged by a proliferation of
>> > SPAMers that will, eventually, plug the pipe for any meaningful communication.
>> > If we do not have the means to track accurate information of those that seek
>> > to take advantage of all the resources that others fund how will we survive?
>> > Your arguments pluck at our heartstrings but they also try to pluck my
>> > pocketbook.  I mean, how many children have their own domain name?  And if
>> > they can afford it, why do they need to hide their identity?  It would seem to
>> > me that most children are trying to reach other children.  So why protect them
>> > from each other?  Besides, the children do not register the domain names,
>> > their parents usually do.  It has nothing to do with discovery.  Even more so,
>> > what Internet sites are dedicated to battered women that would somehow lead
>> > angry, misguided men to a safe house?  I do not think that any support group
>> > would purchase a domain name but would be smart enough and economical enough
>> > to go through a Web hosting company.  And what is even more perplexing is the
>> > reference to free speech.  Free speech is about openness.  We talk about
>> > things in the open!  So why the need for subterfuge?  If we have free speech
>> > on the Internet what makes sense about listing a false address for our cause?
>> > Anything else is already illegal, even via the USPS.  Plus, I have no idea
>> > what you are talking about in reference to trademark holders sending out cease
>> > and desist letters.  Overall, the logic of your complaint does not compute.
>> >
>> > Regards,
>> >
>> >
>> > Micheal Sherrill
>> >
>> >
>> > ---------- Original Message ----------------------------------
>> > From: Jeff Williams <[email-masked]>
>> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
>> >
>> > Barbara and all,
>> >
>> > We [INEGroup] agree with you here Barbara, and are in process of
>> > contacting the appropriate senate and House members that are
>> > involved in this rather arcane and misguided legislation being considered.
>> >
>> > I personally would suggest that anyone concerned about their personal
>> > safety, and privacy that are Domain Name holders do likewise without
>> > delay...
>> >
>> > Barbara Simons wrote:
>> >
>> >> I agree that accurate information should be provided for the technical
>> >> liaison.  What I'm saying is that a law that makes it a felony to provide
>> >> inaccurate information for the domain name holder creates major problems
>> >> regarding political speech, shelters for battered women, children who own
>> >> their own domain name, etc.  The whois database is an open invitation for
>> >> massive privacy invasion of domain name owners (as opposed to technical
>> >> contacts).  HR 4640 would make it a felony in the U.S., punishable by up to
>> >> 5 years in prison, to provide false address information for the owner of a
>> >> domain name.  This would be a boon to trademark holders who are eager to
>> >> send out large numbers of cease and desist letters, and a blow to people who
>> >> care about protecting our privacy.
>> >>
>> >> I didn't mean to start a discussion about HR 4640, though I hope that this
>> >> has helped to make our US based members aware of this misguided legislative
>> >> proposal.
>> >>
>> >> Regards,
>> >> Barbara
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: [email-masked]
>> For additional commands, e-mail: [email-masked]
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: [email-masked]
>> For additional commands, e-mail: [email-masked]

JW> Regards,

JW> --
JW> Jeffrey A. Williams
JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
JW> Information Network Eng. Group. INEG. INC.
JW> E-Mail [email-masked]
JW> Contact Number:  972-244-3801 or 214-244-4827
JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

JW> --
JW> This message was passed to you via the [email-masked] list.
JW> Send mail to [email-masked] to unsubscribe
JW> ("unsubscribe ga" in the body of the message).
JW> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 21:59:25 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] [ncdnhc-discuss] Re:  WLS proposal

To be clear also, I don't find anything wrong with Ross's proposition
of a "cooling tank."  Furthermore, for the sake of clarity, I am not
in favor of "any" auction model.
Thanks,

Tuesday, June 18, 2002, 9:39:27 PM, Ross Wm. Rader <[email-masked]> wrote:
RWR> To be clear, Jamie Love re-proposed the auction model. I was putting forward
RWR> the new concept of the "cooling tank".

RWR> Thanks,

RWR> -rwr

RWR> ----- Original Message -----
RWR> From: "Don Brown" <[email-masked]>
RWR> To: <[email-masked]>; "Ross Wm. Rader" <[email-masked]>
RWR> Cc: "James Love" <[email-masked]>; "John Berryhill"
RWR> <[email-masked]>; <[email-masked]>; "Transfer TF (E-mail)"
RWR> <[email-masked]>
RWR> Sent: Tuesday, June 18, 2002 9:20 PM
RWR> Subject: Re: [ga] [ncdnhc-discuss] Re: WLS proposal

>> I don't see anything wrong with the concept explained by Ross, below.
>>
>> It gives the original registrant much more time to realize they have
>> an expired domain name and it removes the conflict of interest
>> potential for the Registrar and Registry, during a much short time
>> period.
>>
>> Furthermore, NetSol/VeriSign shouldn't have a problem with this
>> extended period, either, since they have, in fact, been hoarding
>> expired names for a considerably longer period of time. Although, my
>> bet is that they will use it as an excuse to ask for a price increase.
>> I could be psychic - time will tell.
>>
>>
>> Tuesday, June 18, 2002, 4:37:08 AM, Ross Wm. Rader <[email-masked]>
RWR> wrote:
>> >> Specifically, I proposed a 30 day period during which people
>> >> could register for a lottery for the expired domain, and that during
RWR> this
>> RWR> 30
>> >> day period, at any time, the original domain holder could get it back.
>> >> Anyone who wanted the expired domain could contact the original domain
>> RWR> name
>> >> holder, and suggest they get the domain back and sell it to them.  So
RWR> if
>> RWR> any
>> >> auction develops, it will be with the original domain holder, not the
>> >> registrar.   The original domain name holder benefits the most from
RWR> this
>> >> system.  They are more likely to catch mistakes, or could sell the
RWR> domain
>> RWR> to
>> >> an interested party.
>>
>> RWR> We talked about something similar on the last call.
>>
>> RWR> Realizing that a lot of the speculative value of a domain lies with
RWR> the
>> RWR> goodwill that accrues to it because of the initial registrant, it was
>> RWR> proposed that all domain names slated for deletion are put into a
RWR> cooling
>> RWR> tank for x days beyond the 30 days described in the Redemption Grace
RWR> Period
>> RWR> proposal.
>>
>> RWR> This would create a situation whereby registrants would be guaranteed
RWR> a
>> RWR> right of re-registration "if they forgot to renew" and eliminate or
RWR> diminish
>> RWR> trainspotting by ensuring a prolonged 404-like condition over a
RWR> reasonably
>> RWR> extended period of time before the name was deleted. Once cooled, the
RWR> domain
>> RWR> could be deleted and re-registered by anyone on a first-come, first
RWR> served
>> RWR> basis (and get a name relatively free of baggage).
>>
>> RWR> In my mind, this proposal has much to commend it in its simplicity
RWR> and
>> RWR> perceived effectiveness.
>>
>> RWR> -rwr
>>
>>
>> RWR> --
>> RWR> This message was passed to you via the [email-masked] list.
>> RWR> Send mail to [email-masked] to unsubscribe
>> RWR> ("unsubscribe ga" in the body of the message).
>> RWR> Archives at http://www.dnso.org/archives.html
>>
>>
>>
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>>

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 22:17:06 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLS  proposal

Hi Lisa,

What can I say to such an emotional outcry?  I'm speechless and can't
answer the question posed.

        "How many murders will it take? How many were injured or killed before
        there were stalking laws?

        Publishing identifying information, whether people like it or not, is
        dangerous. It's bad enough that for a price, one can obtain just about
        anything. We don't have to make it easy."

I, however, am looking at it in a more antiseptic environment. That
is, neither I nor anyone in my family have had your misfortune.
Therefore, I cannot be totally empathetic, although I recognize your
pain.

I am just not an advocate of throwing out the baby with the bath
water, without clear and convincing evidence which is not focused on
only one or two independent situations.

That's just me and it's nothing personal.

Thanks,

Tuesday, June 18, 2002, 9:42:17 PM, L. Gallegos <[email-masked]> wrote:

LG> On 18 Jun 2002, at 20:50, Don Brown wrote:

>> I certainly emphasize with your concerns. However, sometimes we have a
>> tendency to go gunning for an isolated, but notorious, incident more
>> zealously, due to its notoriety or shock value.  Perhaps, sometimes we gun
>> for mosquitos with a double barrel shotgun, because we are closer to the
>> mosquito bite than anyone else.  That's understandable.
>> 
>> I don't profess to know the total answer, but I recognize the problem
>> from a larger scope, I think.
>> 
>> As long as there is fraud, spammers and other pests on the Internet,
>> the WhoIs information will continue to be a tool that ISP's use to
>> "attempt" to stop them. We use the WhoIs all the time to identify the
>> source of Spammers. We use the WhoIs to help verify credit card
>> charges and to prove that a business, which is applying for a Merchant
>> Account, is the legitimate registrant of the domain name represented by the
>> pages we print and "fax" to the potential acquiring Bank.

LG> If a privacy bureau is used correctly, you would have no problem 
LG> contacting the registrant for the information and permission for access to 
LG> his/her records for that verification.  You just mail to 
LG> <[email-masked]> and the mail goes to the registrant. OTOH, 
LG> there are other ways to verify information for bank cards and Merchant 
LG> Accounts.

LG> Once again, most spam uses forged headers, so the whois does not help much 
LG> since it is not the domain holder doing the spamming.  You would have to 
LG> go to the IP address and find the source of the spam to have any luck.  If 
LG> it is, in fact, the domain name holder, contacting the ISP would have the 
LG> same effect in stopping the spammer or block the IP address from which it 
LG> came, which is the method I use most if I don't receive a response from 
LG> the ISP.

LG> As an ISP, if you have a spammer and you know it is one of your users, you 
LG> already have his information and can stop him.  You still don't need the 
LG> public whois.

>> 
>> If WhoIs goes totally anonymous, I think the first folks to jump at
>> it will be the nefarious ones who use us and abuse us all the time.
>> They do their own brand of stalking by trying to relay mail off of our
>> servers, using fraudulent cards to sign up for our services and attacking
>> us with Ping floods and other methods of trying to bring our network to its
>> knees.

LG> Again, there are methods for obtaining verification without having a 
LG> public whois published.  I don't think ping floods will be stopped by 
LG> publishing the whois personal identifying information.  All you need is 
LG> the IP address of the offender.  NIDS does wonders for tracking attacks 
LG> and mail relay attempts.  If it comes to a lawsuit, a court order will 
LG> always release the information.  It is not in limbo, just not published 
LG> for the world to see.

>> 
>> Personally, I have an unlisted telephone number at home and I pay the
>> telephone company extra for that.  My motivation is to not have sales
>> people or get rich quick screamers call me at home.  I already get
>> that at work.  On the flip side of that, our neighborhood has a
>> neighborhood watch program and our address and telephone number is
>> listed in that directory.

LG> My business is in my home and I had to publish my unlisted number in the 
LG> whois.  Now I seldom answer that phone because of all the crank calls.  I 
LG> have another line that is not published anywhere.  So if you were to call 
LG> the number that is now public information, you would get a voice mail 
LG> announcement.  My business associates and friends have other numbers at 
LG> which to reach me.  So what good is the whois to you?  Most of the numbers 
LG> I've called from the whois are voice mail or pager numbers.  I just feel 
LG> for those who cannot manage the cost of all the different phone lines, 
LG> pagers, cellphones, etc.  We in the US are pretty spoiled in that regard. 

>> 
>> I don't know the total solution to the WhoIs information.  I do know
>> that from a business standpoint, making most information anonymous
>> will certainly help the bad guys.  John Gotti would have liked to have been
>> the anonymous Don rather than the Teflon Don.  Given the latter, he would
>> have enjoyed much better country club golf.

LG> I don't think that would be the case at all.  Just because the information 
LG> is not pubslished, does not mean it is not available to those with 
LG> legitimate reasons to obtain it (with the registrant's permission, of 
LG> course or a court order).  As for the Gotti's of the world, had it not 
LG> been for informants, no whois would have had any effect on his conviction. 
LG>  That was probably not the best analogy, IMO.
   
>> 
>> I don't know that there is a right or wrong answer to this debate.
>> We do, however, need to blend the practicality with the risk
>> management of it somehow.

LG> As I said, the risk management is the privacy bureau concept.  The 
LG> registrant is only protected from having personal inforamtion published on 
LG> the internet.  He can still be reached and information released under 
LG> specific circumstances.  We are not talking about complete anonymity, but 
LG> protection of privacy.  It simply becomes an Opt-IN situation rather than 
LG> an opt-out and the public cannot simply grab personal information without 
LG> the person's permission.

LG> I am inundated enough with trash contacts and take extra steps to protect 
LG> my and my family's privacy now.  Also, FYI, most people who are stalked do 
LG> not make it public information either.  Doing so makes the situation 
LG> worse, as it encourages more of the same.  Because my testimony at 
LG> Congress stated that I was stalked, it is known.  Prior to that, I did not 
LG> make it public knowledge.  In addtion, every time it has been brought up 
LG> publicly, I pay an additional price in crackpot email and calls.  I would 
LG> tend to believe that there are many more cases like mine and that for the 
LG> same reasons that I have not made a public case of it, they have not 
LG> either.  This is especially true where it involves family members and most 
LG> especially children.  How many murders will it take?  How many were 
LG> injured or killed before there were stalking laws?  

LG> Publishing identifying information, whether people like it or not, is 
LG> dangerous.  It's bad enough that for a price, one can obtain just about 
LG> anything.  We don't have to make it easy.

LG> Regards,

LG> Leah

>> 
>> Thanks,
>> 
>> 
>> Tuesday, June 18, 2002, 12:12:38 PM, Jeff Williams <[email-masked]>
>> wrote: JW> Barbara all assembly members, stakeholders or interested
>> parties,
>> 
>> JW>   INEGroup wholeheartedly and strongly agrees with Barbara's comments
>> JW> below.  Indeed it is not necessary for a registrants personal and
>> private JW> information such as home address and phone number to be listed
>> in Whois JW> data for their domain name.  In fact to do so is s severe
>> security risk JW> to that individual and a potential hindrance to law
>> enforcement in this JW> unfortunate age of cyber terrorism.  Law
>> enforcement agencies, such JW> as the FBI, CIA, NSA, or military
>> intelligence do not need to be JW> chasing false leads due to some
>> prankster using Whois data to JW> create false leads or false information
>> fraudulently using someone's JW> registration information of a Domain Name
>> that would include JW> their personal physical address or personal Phone
>> Number. JW> To make such information necessary as part of the registration
>> JW> of a Domain name is simply stupid and unnecessarily harmful, as JW>
>> well as partly counter productive..
>> 
>> JW> Barbara Simons wrote:
>> 
>> >> If you are opposed to spammers, then I would think that you would be
>> >> really upset with the whois database, which is a rich resource indeed
>> >> for spammers.
>> >>
>> >> Information about where I live has nothing to do with openness or the
>> >> lack thereof.  I am quite happy to have my email address made available
>> >> (but not to spammers - I wish).  But surely you would not accuse me of a
>> >> lack of openness if I were to refuse to provide my home address to the
>> >> world in order to obtain my own domain name.  (It is entirely
>> >> reasonable, by contrast, to require that I provide an accurate technical
>> >> contact).
>> >>
>> >> I have no idea how many children have their own domain names, but there
>> >> are obviously quite a few.  You might want to check out Chris Van Allen,
>> >> whose dad gave him the domain name pokey.org several years ago.  Chris
>> >> became somewhat famous when he was sent a cease and desist order by the
>> >> Prema Toy Co., the company that manufactures Gumby.  You can read about
>> >> Chris' adventures at www.pokey.org.
>> >>
>> >> To state the obvious, if a child has a website that has been purchased
>> >> by that child's parent, and if the parent is required to provide his or
>> >> her home address, most folks will be able to infer the address of the
>> >> child.
>> >>
>> >> Many parents seem to believe that information about their children
>> >> should not be posted for anyone in the world to view.  Many adults feel
>> >> the same about their own information.
>> >>
>> >> You might have made a similar argument about drivers' license records
>> >> being held by the California Dept of Motor Vehicles.  That information
>> >> was open, and as a result a young women's home address was located by a
>> >> stalker, and she was murdered.  I have heard about a woman who was
>> >> stalked based on her whois information, but I'm afraid I can't give you
>> >> a reference for that. Maybe someone else on one of these lists can.
>> >>
>> >> As far as political speech goes, I'm sure you are aware of countries and
>> >> times during which criticism of one's government can be life
>> >> threatening. And you don't have to go outside the US to find multiple
>> >> examples of abuses and harassment of law abiding citizens by some law
>> >> enforcement agencies.  If you have not been following the most recent
>> >> revelations about the FBI and its obsession with UC Berkeley, the Free
>> >> Speech Movement, and Clark Kerr, the then President of the University of
>> >> California, I shall be happy to forward to you a very detailed set of
>> >> articles published a couple of weeks ago in the San Francisco Chronicle.
>> >>  If the '60s are ancient history for you, there are recent abuses by the
>> >> LA Police Department, including the framing of innocent people, that
>> >> date back only a few years.  I can send you some references for those as
>> >> well.
>> >>
>> >> Openness does not mean that we must relinquish all notions of privacy if
>> >> we are to own a domain name.  Rather than forcing people to provide
>> >> information about where they are located, Congress should be requiring
>> >> ICANN to institute meaningful privacy protections on the whois database.
>> >>  Maybe then we could discuss whether or not the domain name owner's
>> >> personal information should be provided.
>> >>
>> >> Barbara
>> >>
>> >> P.S.  The early incarnation of the Internet, ARPANET, was about
>> >> maintaining communications after a devastating event such as the
>> >> dropping of nuclear weapons on the US.  It was *not* about openness, nor
>> >> was it about commerce. The openness that you and I both cherish came
>> >> into being because of the small clique of researchers and academics who
>> >> were the original ARPANET users.  I share your desire to maintain that
>> >> openness and to prevent the Internet from being regulated and restricted
>> >> to the point that it becomes a jazzed up Home Shopping Channel.  If the
>> >> Internet is to continue to be the open communications channel that it
>> >> has become, then it is critical that people have the ability to speak
>> >> without fearing that everything they say and do can be monitored.
>> >>
>> >> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
>> >>
>> >> > Wait a minute.  I am all for protecting abused wives, children, and
>> >> > those seeking political asylum.  But, what does this have to do with
>> >> > the Whois function?  I agree that perhaps a felony conviction for a
>> >> > first time offense is harsh but please do not forget what this
>> >> > Internet was, and is all about, openness.  At this time this
>> >> > (openness) is being clogged by a proliferation of SPAMers that will,
>> >> > eventually, plug the pipe for any meaningful communication. If we do
>> >> > not have the means to track accurate information of those that seek to
>> >> > take advantage of all the resources that others fund how will we
>> >> > survive? Your arguments pluck at our heartstrings but they also try to
>> >> > pluck my pocketbook.  I mean, how many children have their own domain
>> >> > name?  And if they can afford it, why do they need to hide their
>> >> > identity?  It would seem to me that most children are trying to reach
>> >> > other children.  So why protect them from each other?  Besides, the
>> >> > children do not register the domain names, their parents usually do. 
>> >> > It has nothing to do with discovery.  Even more so, what Internet
>> >> > sites are dedicated to battered women that would somehow lead angry,
>> >> > misguided men to a safe house?  I do not think that any support group
>> >> > would purchase a domain name but would be smart enough and economical
>> >> > enough to go through a Web hosting company.  And what is even more
>> >> > perplexing is the reference to free speech.  Free speech is about
>> >> > openness.  We talk about things in the open!  So why the need for
>> >> > subterfuge?  If we have free speech on the Internet what makes sense
>> >> > about listing a false address for our cause? Anything else is already
>> >> > illegal, even via the USPS.  Plus, I have no idea what you are talking
>> >> > about in reference to trademark holders sending out cease and desist
>> >> > letters.  Overall, the logic of your complaint does not compute.
>> >> >
>> >> > Regards,
>> >> >
>> >> >
>> >> > Micheal Sherrill
>> >> >
>> >> >
>> >> > ---------- Original Message ----------------------------------
>> >> > From: Jeff Williams <[email-masked]>
>> >> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
>> >> >
>> >> > Barbara and all,
>> >> >
>> >> > We [INEGroup] agree with you here Barbara, and are in process of
>> >> > contacting the appropriate senate and House members that are
>> >> > involved in this rather arcane and misguided legislation being
>> >> > considered.
>> >> >
>> >> > I personally would suggest that anyone concerned about their personal
>> >> > safety, and privacy that are Domain Name holders do likewise without
>> >> > delay...
>> >> >
>> >> > Barbara Simons wrote:
>> >> >
>> >> >> I agree that accurate information should be provided for the
>> >> >> technical liaison.  What I'm saying is that a law that makes it a
>> >> >> felony to provide inaccurate information for the domain name holder
>> >> >> creates major problems regarding political speech, shelters for
>> >> >> battered women, children who own their own domain name, etc.  The
>> >> >> whois database is an open invitation for massive privacy invasion of
>> >> >> domain name owners (as opposed to technical contacts).  HR 4640 would
>> >> >> make it a felony in the U.S., punishable by up to 5 years in prison,
>> >> >> to provide false address information for the owner of a domain name. 
>> >> >> This would be a boon to trademark holders who are eager to send out
>> >> >> large numbers of cease and desist letters, and a blow to people who
>> >> >> care about protecting our privacy.
>> >> >>
>> >> >> I didn't mean to start a discussion about HR 4640, though I hope that
>> >> >> this has helped to make our US based members aware of this misguided
>> >> >> legislative proposal.
>> >> >>
>> >> >> Regards,
>> >> >> Barbara
>> 
>> JW> Regards,
>> 
>> JW> --
>> JW> Jeffrey A. Williams
>> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
>> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> JW> Information Network Eng. Group. INEG. INC.
>> JW> E-Mail [email-masked]
>> JW> Contact Number:  972-244-3801 or 214-244-4827
>> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>> 
>> 
>> JW> --
>> JW> This message was passed to you via the [email-masked] list.
>> JW> Send mail to [email-masked] to unsubscribe
>> JW> ("unsubscribe ga" in the body of the message).
>> JW> Archives at http://www.dnso.org/archives.html
>> 
>> 
>> 
>> 
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga-full" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
>> 

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1283
*************************